App\CoreBundle\Entity\ErrorLog:
  type: entity
  table: ErrorLog
  indexes:
    created_at_idx:
      columns: [ created_at ]
    updated_at_idx:
      columns: [ updated_at ]
  id:
    id:
      type: integer
      generator:
        strategy: IDENTITY
  fields:
    url_id:
      type: string
      length: 255
      nullable: true
    errmessage:
      type: text
      nullable: true
    session_id:
      type: string
      length: 255
      nullable: true
    is_info:
      type: boolean
    created_by:
      type: string
      length: 255
      nullable: true
    created_at:
      type: datetime
    updated_at:
      type: datetime
      nullable: true
  lifecycleCallbacks:
    prePersist: [ setCreatedAtValue, setUpdatedAtValue ]
    preUpdate: [ setUpdatedAtValue ]